/* 
	accessibility
---------------------------------------- */


#header h1 a {
	margin:0 0 0 0;
	}
#header h1 a:focus {
	background:url(../img/logotype_focus_FFA902.gif) repeat-x;
	}
#header h1 a:hover {
	background:url(../img/logotype_focus_FFA902.gif) repeat-x;
	}
#header ul li a {
	color:#000;
    position:relative;
	margin-right: 10px;
	margin-left: 10px;
	}
#header ul li a:focus {
    text-decoration:none;
    color: #000000;
    background-color: transparent;
    padding-bottom: 0px;
    border-bottom-color: #000000;
    border-bottom: 7px solid #000;
	}
#header ul li a:hover {
    text-decoration:none;
    color: #000000;
    background-color: transparent;
    padding-bottom: 0px;
    border-bottom-color: #000000;
    border-bottom: 7px solid #000;
	}


#header .buttonBlue:focus {
    background-color: #000;
    color: #fff;
	}

    
#header ul li.active a,#header ul li.active a:link,#header ul li.active a:visited,#header ul li.active a:hover {
    border: solid 7px #000000;
    text-decoration:none;
    color: #FFA902;
    padding-bottom: 3px;
    background-color: #000000;
    -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:5px;
    padding-right:5px;
    position:relative;
	margin-right: 1px;
	margin-left: 3px;
	}


a.thumbnail:focus {
    border-bottom: solid 3px #FFA902;
} 

a.link:focus {
    border: solid 3px #FFA902;
    text-decoration: none;
    color: #000;
    background-color: #FFA902;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    padding-left: 5px;
    padding-right: 5px;
}
a.text:focus {
    border: solid 3px #FFA902;
    text-decoration:none;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:5px;
    padding-right:5px;
}
a.stext:focus {
    border: solid 3px #FFA902;
    text-decoration:none;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:5px;
    padding-right:5px;
}
a.linkAdjusted:focus {
    border: solid 3px #FFA902;
    text-decoration:none;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:5px;
    padding-right:5px;
    position:relative;
    left:-8px;
}



/*
	Biografer
---------------------------------------- */

.bioDisplay .toogleList .arrowDownLink:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:10px;
    padding-right:5px;
    position:relative;
    right:-8px;
}

#biografinformation a.arrowRightLink:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:12px;
    padding-right:5px;
    position:relative;
    left:-4px;
    top:-3px;
    margin-bottom:-2px;
	}

#biografinformation a.arrowUpLink:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:10px;
    padding-right:5px;
    position:relative;
    right:-8px;
}

.bioDisplay .toogleList #extend.enkel:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:10px;
    padding-right:5px;
    position:relative;
    right:-8px;
}


/*
	 Search 
---------------------------------------- */

.slider .prev:focus {
	background:url(../img/buttons/carouselPrev_focus.gif) no-repeat;
	}

.slider .next:focus {
	background:url(../img/buttons/carouselNext_focus.gif) no-repeat;
	}

#searchResults .searchDisplay .toogleList .arrowDownLink:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:10px;
    padding-right:5px;
    position:relative;
    right:-8px;
}
#searchResults .searchDisplay .toogleList #extend.enkel:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:10px;
    padding-right:5px;
    position:relative;
    right:-8px;	
}


/*
	 Filmfokus              
---------------------------------------- */
a.oversikt:focus,#subPage a.oversikt:focus,#subPage a.oversikt:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    position:relative;
    top:-3px;
    right:-3px;
	}

#subPage .filmFokusExt ul.trailer a:focus {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    position:relative;
    left:-3px;
}


/*
	 Biotoppen              
---------------------------------------- */
#subPage #biotoppen table td a.link:focus {
	text-decoration:none;

}

#subPage #biotoppen div.months a:focus {
    border-bottom: solid 3px #000;
}

#subPage #biotoppen div.months a:hover {
    border-bottom: solid 3px #000;
}

#subPage #biotoppen div.months a.selected {
    border: solid 3px #FFA902;
    background-color: #FFA902;
    color: #000;
   -moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
    padding-left:5px;
    padding-right:5px;
    position:relative;
    left:-8px;
    margin-right:1px;
}




#header #simple input:hover {
    outline: 2px solid #000;
}
#header #simple input:focus {
    outline: 2px solid #000;
}
select:focus {
    content: attr(title);
    outline: 2px solid #FFA902;
}
